/*
Theme Name: Twentyfourteen Child
Description: Child theme for the twentyfourteen theme 
Author: Sean Healy
Template: twentyfourteen
*/

@import url("../twentyfourteen/style.css");

.search-toggle { display: none; }

.entry-date {
   display: none;
}

.entry-meta .byline {
display: none;
}